<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ffc41e78752c" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Stop alla violenez sull donne</title>
  <meta content="Stop alla violenez sull donne" property="og:title">
  <meta content="Stop alla violenez sull donne" property="twitter:title">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="../css/normalize.css" rel="stylesheet" type="text/css">
  <link href="../css/components.css" rel="stylesheet" type="text/css">
  <link href="../css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="../images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
</head>
<body class="body-white">
  <div>
    <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header-2 w-nav">
      <div class="container1140header-2 w-container">
        <div class="burger w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
        <a href="https://www.make.org" class="headerlogo-2 w-nav-brand"><img src="https://uploads-ssl.webflow.com/5f871cdc2d536c244c4459d7/5f871cdc2d536c4ad4445a1c_logoMake.svg" height="47" alt=""></a>
      </div>
    </div>
    <div data-w-id="26ab2658-ec3a-c821-a629-9d1b8b26d6e9" class="articlemainimgvff">
      <div class="vffheaderlogo"><img src="https://uploads-ssl.webflow.com/5f871cdc2d536c244c4459d7/5f871cdc2d536c6abe445a27_logoVFFBlancIT.svg" alt="" class="vfflogo"><img src="../images/partenaires-outlines-it.png" width="292" sizes="(max-width: 479px) 57vw, (max-width: 767px) 252px, 292px" srcset="../images/partenaires-outlines-it-p-500.png 500w, ../images/partenaires-outlines-it.png 584w" alt="" class="vffheaderpartenaires"></div>
    </div>
    <div class="container1140margins">
      <div class="container1140article">
        <h1 class="articleh1">Perché questa consultazione?</h1>
        <div class="articlechapo-3">La violenza sulle donne è al centro dell&#x27;attualità politica e mediatica. Le idee stanno cambiando, ma tutto inizia da qui. Sta a noi trasformare questa presa di coscienza generale in azioni concrete e dare una risposta decisiva a questo flagello.</div>
        <a href="https://make.org/#/IT/consultation/vff/selection" id="cta-vff-1" class="buttonpinkit center hide w-inline-block">
          <div>Accedo alla consultazione</div>
        </a>
        <div class="vfftexteintro">
          <div class="vfftextintro">In seguito al suo successo in Francia, Make. org ha deciso di lanciare la sua prima Grande Causa, consacrandola alla lotta contro la Violenza sulle Donne in Italia.<br><br>Si tratta, secondo l’Organizzazione mondiale della Sanità, di «tutti gli atti di violenza diretti al sesso femminile, causanti, o che possano causare, danno alle donne, sofferenze fisiche, sessuali o psicologiche, compresa la minaccia di tali atti, la limitazione o la privazione arbitraria di libertà, di qualsiasi tipo nella vita pubblica o privata». L’OMS definisce queste violenze come un grande problema di sanità pubblica e una grande violazione dei diritti della donna.</div>
          <div class="vffchiffrescles">
            <div class="w-row">
              <div class="w-col w-col-4">
                <a href="http://stop-violences-femmes.gouv.fr/no8-Violences-faites-aux-femmes.html" target="_blank" class="vfflinksource w-inline-block">
                  <div class="vffchiffresclestitre">1 donna su 3</div>
                </a>
                <div class="vffchiffrescleslegende">è stata vittima di violenze fisiche o sessuali.</div>
              </div>
              <div class="w-col w-col-4">
                <a href="http://stop-violences-femmes.gouv.fr/no8-Violences-faites-aux-femmes.html" target="_blank" class="vfflinksource w-inline-block">
                  <div class="vffchiffresclestitre">64 donne vittime</div>
                </a>
                <div class="vffchiffrescleslegende">di stupro o di tentativo di stupro ogni giorno.</div>
              </div>
              <div class="w-col w-col-4">
                <a href="http://www.egalite-femmes-hommes.gouv.fr/dossiers/egalite-professionnelle/lutte-contre-le-harcelement-sexuel-au-travail/les-chiffres-cles-du-harcelement-sexuel-au-travail/" target="_blank" class="vfflinksource w-inline-block">
                  <div class="vffchiffresclestitre">1 donna su 2</div>
                </a>
                <div class="vffchiffrescleslegende">vittima di stupro sessuale durante la vita professionale.</div>
              </div>
            </div>
            <p class="vffchiffresclessource">Dati per l’Italia. Fonti: rapporto dell’Istituto Nazionale di Statistica</p>
          </div>
          <div class="vfftextintro"><span class="vfftextintrotitre">COS’È UNA GRANDE CAUSA?</span>Scegliamo un soggetto di interesse generale in merito al quale una presa di posizione forte della società civile può rivelarsi determinante. Ci poniamo come obiettivo di cambiare le carte in tavola permettendo alla rete associativa, mediatica, alle aziende di comprendere la volontà cittadini.<br><br><span class="vfftextintrotitre">UN’AMPLISSIMA CONSULTAZIONE POPOLARE</span>Ogni Grande Causa inizia tramite una consultazione di inedita grandezza, circa 400 000 cittadine/i, su una domanda semplice, corta e molto impegnativa.<br><br><span data-new-link="true" class="vfftextintrotitre">CONDIVISIONE DEI RISULTATI</span>In seguito all’analisi delle proposte dei cittadini, rendiamo accessibile e diffondiamo alle associazioni, media, aziende i risultati della consultazione. Viene così dato valore alle migliori proposte per poter essere realizzate.<br><br>L’impiego massivo dei cittadini può avere una forza incredibile associata alla capacità di mobilitare delle associazioni e alla potenza dei grandi gruppi.</div>
        </div>
        <a href="https://make.org/#/IT/consultation/vff/selection" id="cta-vff-1" class="buttonpinkit center hide w-inline-block">
          <div>Accedo alla consultazione</div>
        </a>
      </div>
    </div>
    <div class="vffhomeinstitutionnellemail hide">
      <h1 class="articleh3">SOYEZ INFORMÉ.E DU LANCEMENT DE LA CONSULTATION LE 25 NOVEMBRE</h1>
      <div class="vffmargintop30">Nous vous invitons à saisir votre adresse e-mail pour être informé.e du lancement de la consultation.</div>
      <div class="w-form">
        <form id="wf-form-VFF-S-quence-Test" name="wf-form-VFF-S-quence-Test" data-name="VFF Séquence Test" method="get" class="vffformemail"><input type="email" class="inputwhitebackground vffformmailinput w-input" maxlength="256" name="email" data-name="Email" placeholder="Entrez votre adresse e-mail" id="email" required=""><input type="submit" value="Envoyer" data-wait="Envoi en cours..." class="buttonpink w-button"></form>
        <div class="vffsequencepropositionemailok w-form-done">
          <div>Votre e-mail a bien été envoyé. A très vite sur Make.org !</div>
        </div>
        <div class="error-message-2 w-form-fail">
          <div>Oups! Une erreur s&#x27;est produite lors de l&#x27;envoi de votre e-mail.</div>
        </div>
      </div>
    </div>
    <div class="vfftimeline">
      <div class="container1140-2"></div>
      <div>
        <div class="container1140-2">
          <h1 class="articleh3">COME FUNZIONA LA CONSULTAZIONE?</h1>
        </div>
        <div class="vfftimeline100stroke">
          <div class="horizontalscrollformobile">
            <div class="vfftimelinecontainerint w-clearfix">
              <div class="vfftimelinedateint">
                <div class="vfftimelinedatetext">8 Marzo</div>
                <div class="vfftimelinedatetitle">Lancio della consultazione</div>
              </div>
              <div class="vfftimelinedateint">
                <div class="vfftimelinedatetext">Maggio</div>
                <div class="vfftimelinedatetitle">Annuncio e disponibilità dei risultati</div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <a href="https://make.org/#/IT/consultation/vff/selection" id="cta-vff-1" class="buttonpinkit center hide w-inline-block">
        <div>Accedo alla consultazione</div>
      </a>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="../js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
</html>
